<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/Green"/>
    <corners android:radius="6dp"/>
    <stroke android:width="1dp" android:color="@color/Green"/>
</shape>